/* 
========================================================================
TEMPLATE.CSS
========================================================================
*/
/* --- Body - control position #container, allows centering of site -- */
body {
    text-align: center;
    background-color: white;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    font-weight: normal;
    color: Black
    }
h1 {
    font-size: 14pt;
    font-weight: bold;
    color: #B1012F;
    margin: 10px 0 4px 0;
    font-family: Arial, Helvetica, sans-serif
    }
/* This gets around problem with page jumping with without scrollbars*/
html {
    height: 100%;
    margin-bottom: 1px
    }
/* Contains rest of HTML */
#centrecontainer {
    display: block;
    background-image: url(../templateimages/header_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 800px;
    text-align: left;
    margin: 0 auto;
    min-height: 100%
    }
#menupanel {
    width: 156px;
    float: left
    }
/* --- Header section ------------------------------------------------ */
#header {
    margin: 0;
    height: 122px
    }
#header .logo {
    float: left;
    position: absolute;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 130px
    }
#headerright {
    float: right;
    margin-right: 10px;
    text-align: right;
    margin-top: 64px;
    z-index: 4
    }
#header #headermenu {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    margin-top: 10px;
    position: relative
    }
/*---------- template header menu ------------------------------------*/
A.templatemenu:link {
    text-decoration: none;
    color: #B1012E;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px
    }
A.templatemenu:visited {
    text-decoration: none;
    color: #B1012E;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px
    }
A.templatemenu:hover {
    text-decoration: none;
    color: Black;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    background-color: White
    }
/*-----top of the window*/
#boxtop {
    background-image: url(../templateimages/box/top_slice.jpg);
    background-repeat: repeat-x;
    height: 18px
    }
.boxleft {
    float: left
    }
.boxright {
    float: right
    }
#boxbottom {
    height: 47px;
    width: 100%;
    clear: both;
    position: relative;
    background-image: url(../templateimages/box/bottom_slice.jpg);
    background-repeat: repeat-x;
    background-position: bottom
    }
#footermenubox {
    position: absolute;
    left: 180px;
    top: 8px
    }
A.footermenu:link {
    text-decoration: none;
    color: #999;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: normal
    }
A.footermenu:visited {
    text-decoration: none;
    color: #999;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: normal
    }
A.footermenu:hover {
    text-decoration: none;
    color: #B1012E;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: normal
    }
/* --- Entire page body section - everything below the header -------- */
#pagebody {
    margin: 0;
    background-image: url(../templateimages/box/menu_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #000;
    padding-right: 12px
    }
/* Left hand section of page body (if you have one!) */
#left {
    width: 153px;
    margin: 0;
    float: left;
    border: 1px solid #F03
    }
/* Dynamic page content section of page body */
#pagecontent {
    padding: 10 20 0
    }
td .pagecontent {
    padding: 10px 5px 5px
    }
#pagecontent_pad {
    padding: 10px 5px 5px 15px
    }
/* Right hand section of page body */
#right {
    width: 168px;
    margin: 0;
    float: right;
    padding-top: 0;
    border: 1px solid #960
    }
/* T&Cs text */
#terms {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 4px;
    padding-top: 10px;
    margin-bottom: 12px;
    font-size: 7pt;
    color: #999
    }
/* --- language, currency menu and search box ------------------------ */
#languagemenu form select, #currencymenu form select {
    width: 168px;
    margin: 0;
    padding: 0
    }
#searchbox {
    text-align: right;
    padding-right: 5px;
    background-color: #FFF
    }
#searchbox input {
    width: 80px
    }
#searchbox #searchbutton {
    margin: 0;
    padding: 0
    }
/* --- Template items ------------------------------------------------ */
#left_pad {
    padding: 0 5px 0 8px
    }
#left h2 {
    margin: 10px 0 5px 0;
    font-weight: bold
    }
/* basket */
#basket {
    text-align: center;
    width: 139px;
    margin: 0;
    padding: 0
    }
/* search and mailinglist forms */
#quicksearch form {
    display: block
    }
#maillistlink {
    position: relative;
    display: block;
    margin-top: 10px
    }
#left input.submit {
    height: 22px;
    width: 30px
    }
#left input.text {
    width: 95px
    }
#mailinglist label#email {
    display: block;
    margin: 0 0 2px 0
    }
#mailinglist label#htmlemail {
    display: block;
    margin: 2px 0 2px 0
    }
#right h2 {
    margin: 10px 0 5px 0;
    font-weight: bold
    }
#menucontainer {
    width: 150px;
    margin-top: 10px;
    padding-left: 5px;
    margin-bottom: 20px
    }
input.submit {
    background-color: #CCCCB3;
    color: #63011A;
    font-weight: normal;
    font-size: 7.5pt;
    text-transform: uppercase;
    border: none;
    margin: 0 1px 3px 0
    }
input.smallsubmit {
    display: in-line;
    margin: 0;
    font-size: 7.5pt;
    text-decoration: none;
    color: #75011E;
    font-weight: normal;
    padding: 0 2px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    width: 40px
    }
#credits {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7.5pt;
    color: #666;
    text-decoration: none;
    padding-left: 20px;
    float: left
    }
#abcredit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999;
    text-decoration: none;
    float: right
    }
#abcredit a.credits, #abcredit a.credits:visited {
    text-decoration: none;
    color: #69C;
    font-weight: normal
    }
#abcredit a.credits:hover, #abcredit a.credits:active {
    text-decoration: none;
    color: #999;
    font-weight: normal
    }